<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.core.ui/1">
<module_version install_time="1236022918630" last="true" origin="installer" specification_version="1.9.22">
<file crc="2979457235" name="config/Modules/org-netbeans-core-ui.xml"/>
<file crc="2992122388" name="modules/org-netbeans-core-ui.jar"/>
</module_version>
</module>
